---
names:
  full: Azure Virtual Machine is not utilizing Managed Disks
  contextual: Virtual Machine is not utilizing Managed Disks
description: "Migrate blob-based VHDs to Managed Disks on Virtual Machines toexploit\
  \ the default features of this configuration. The features include: 1. Default Disk\
  \ Encryption 2. Resilience, as Microsoft will managed the disk storage and move\
  \ around if underlying hardware goes faulty 3. Reduction of costs over storage accounts"
type: COMPLIANCE_POLICY
categories:
  - SECURITY
  - RELIABILITY
  - PERFORMANCE
  - COST
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/07/02"
  - "/frameworks/cis-azure-v3.0.0/08/02"
  - "/frameworks/cloudaware/resource-reliability/system-configuration"
  - "/frameworks/cloudaware/resource-performance/performance-tuning"
  - "/frameworks/cloudaware/cost-efficiency-and-optimization/resource-optimization"
similarPolicies:
  internal:
    - dec-x-588af79c
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/VirtualMachines/managed-disks-in-use.html
      name: Use Managed Disk Volumes for Virtual Machines
